.mt-0 {
    margin-top:0;
}
.mb-0 {
    margin-bottom:0;
}

.director__list {
    backdrop-filter: blur(30px);

}


.hero__benefit-cart {
    border: solid 10px #e7e7e766;
}

.presentation__item {

    max-width: 280px;

    min-height: 280px;

}



.hero__btns-anchor {
    max-width: 360px;
  min-height: 105px;
}

.quiz__item-text .quiz__option {

    border: solid 1px #ebebeb;
}
@media (max-width: 992px) {
.hero {
    margin-top: 75px;
}
}

@media (max-width: 992px) {
.hero__descr {
    padding: 15px;
    max-width: 235px;
    margin-bottom: 110px;
}
.hero__title-wrap {
    margin-bottom: 40px;
    max-width: 410px;
}
.hero__btns-anchor {
    max-width: 270px;
    min-height: 100px;
}
.hero__bg {
    border-radius: 0 0 20px 20px;
}
.hero__img {
    right: -150px;
}
}

.certification__list {
    border: solid 10px #e7e7e766;
    border-radius: 50px;
    padding: 35px;
    background: #ffffff;
    gap: 20px;
}
a.cont-mail {
    color: #d60036;
}
.hero__person {

    bottom: -5px;
    left: calc(40% + 100px);
    padding: 25px;

}

.contacts__banner-img {
    display: none;
 }

.contacts__banner {
 
    max-width: 420px;

}
.sm-href-t a{
     font-size: 20px !important;
}
.hero__descr-img img {
    border: none;
  
}

.header__container {

    padding: 25px 15px 15px;

}

.hero__descr-text {

    font-size: 22px;
    line-height: 1.4;
 
}

.hero__descr {

    max-width: 360px;

}

.self-presentation__btn {
    height: 100px;
    max-width: 340px;
    width: 100%;
}

.about__btn {
    height: 95px;
    max-width: 350px;
  }

.contacts__banner-btn {
    width: 300px;
    font-size: 15px;
    padding: 15px;
    margin-top: 20px;
}

.form__person  { 

    border: 1px solid rgba(255, 255, 255, .1882352941);
    border-radius: 20px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
 top: 44%;
left: 55%;
}

.quiz__banner {
 
    background-color: #17243d;
 
}


.form__descr {
    padding: 30px;
  font-size: 20px;
    border: 1px solid rgba(255, 255, 255, .1882352941);
    border-radius: 20px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
  
    max-width: 680px;

}


.form__img {

    right: -320px;
}

.certification__list {

    gap: 0px;
}

.quiz__left-descr {

    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, .1882352941);
    border-radius: 20px;
}

.quiz__left-manager {
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, .1882352941);
    border-radius: 20px;
    max-width: 320px;
  padding: 20px;
    border-radius: 20px;

}

.laboratory__list {

    max-width: 670px;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);

}


.form__descr {

    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);

}


.guarantee__list {
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);

}

.guarantee {
    margin: 10px 0;
  padding-top: 0px;
}

.guarantee__list {
    margin-bottom: 50px;

}



.laboratory__list {
    margin-bottom: 50px;

}


.director__list {
    margin-bottom: 50px;

}

.about__video {

    margin-bottom: 50px;
}


.presentation__wrap {

    margin-bottom: 50px;
}





@media (max-width: 992px) {
.hero__descr-img {
    display: block;
}
}


@media (max-width: 992px) {
.hero__descr-text {
    font-size: 16px;
  
}
}

@media (max-width: 992px) {
.hero__descr {
    max-width: 240px;
}
}

@media (max-width: 992px) {
.hero__descr-img {

    margin-right: 10px;
    max-width: 110px;
  
}
}

@media (max-width: 992px) {
.guarantee__list {
    margin-bottom: 20px;
}
}

@media (max-width: 992px) {
certification {
    margin: 15px 0;
}
}

@media (max-width: 992px) {
.products__category {
 
    margin: 20px 0;
    padding: 10px;
    font-size: 16px;

}
}

@media (max-width: 992px) {
.products__card-name {
    font-size: 17px;
    
}
}

@media (max-width: 992px) {
.products__card-vendor {
    font-size: 14px;

    line-height: 1.6;
  
}
}

@media (max-width: 992px) {
.products__list {

    gap: 10px;
    margin-bottom: 20px;
}
}

@media (max-width: 992px) {
.form__descr {
    padding: 10px;

    font-size: 17px;
}
}


@media (max-width: 992px) {
.laboratory__list {
    margin-bottom: 20px;
    padding: 10px;

}
}

@media (max-width: 992px) {
.director__list {
    margin-bottom: 20px;
}
}

@media (max-width: 992px) {
.director__person-name {

    font-size: 17px;
}
}

@media (max-width: 992px) {
.laboratory__person-name {

    font-size: 17px;
}
}
@media (max-width: 992px) {
.guarantee__person-name {

    font-size: 17px;
}
}

.guarantee__img {

    max-width: 520px;
}

.modal__title {
    font-weight: 600;
    line-height: 1.4;

}

.modal {

    background: url(../img/bg-modal-1.jpg) center / cover #434343;
}

.quiz__inner {
    border: solid 10px #f1f1f1;

}

.presentation__center .presentation__item:first-child {
    display: none;

}

@media (max-width: 992px) {
.guarantee__img {
    max-width: 300px;
}
}

@media (max-width: 992px) {
.certification {
    margin: 20px 0;

}
}


.products__category span {
    font-size: 18px;
 
}
@media (max-width: 992px) {
.products__category {
    align-items: baseline;
    flex-direction: column;
    display: flex;
    margin: 20px 0;
    padding: 0px;
    font-size: 16px;
}
}

.form-consultation .form__img {

    left: 740px;
}





@media (max-width: 992px) {
.modal__title {
    font-size: 24px;
 
}
}

@media (max-width: 992px) {
.director__person {
    width: 333px;

}
}
